@media screen and (max-width: 480px)
{
	.input-sm 
	{
		height: 46px!important;
		padding: 10px 16px!important;
		font-size: 18px!important;
		line-height: 1.3333333!important;
		border-radius: 6px!important;
	}
	.login
	{
		width: 100%!important;	
		left: 0!important;
		top: 0!important;
		margin: 0!important;
		padding: 25px;
	}
}